This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 91517 - version 1.7 has support for e100 and tg3 register dumps
version 1.7 has support for e100 and tg3 register dumps
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ethtool (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-23 13:43 EDT by acount closed by user
Modified: 2013-07-02 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.8-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 00:56:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-23 13:43:14 EDT
Description of problem:

version 1.7 has support for e100 and tg3 register dumps

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-07-24 00:56:50 EDT
Updated to 1.8.

Note You need to log in before you can comment on or make changes to this bug.